Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PortfolioManager", "PortfolioManager.csproj", "{5E9565B6-29DD-1DBB-4B36-668515E703C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataLib", "..\..\Boneyard\ARM64\MarketData\MarketDataLib\MarketDataLib.csproj", "{BDF9EE7B-4118-4914-8BF8-07AD75A79F88}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5E9565B6-29DD-1DBB-4B36-668515E703C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E9565B6-29DD-1DBB-4B36-668515E703C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E9565B6-29DD-1DBB-4B36-668515E703C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E9565B6-29DD-1DBB-4B36-668515E703C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDF9EE7B-4118-4914-8BF8-07AD75A79F88}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDF9EE7B-4118-4914-8BF8-07AD75A79F88}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDF9EE7B-4118-4914-8BF8-07AD75A79F88}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDF9EE7B-4118-4914-8BF8-07AD75A79F88}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5F666C3E-8CC7-42E9-9502-9AF65AA1C805}
	EndGlobalSection
EndGlobal
